<?xml version="1.0" encoding="UTF-8"?>
<section id="223">
  <number>41</number>
  <name>Schutz vor Desinformation, Extremismus und extremistischen Falscherzählungen</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>938</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735290025</timemodified>
  <course_format_options id="677">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="675">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="676">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>